#include <Windows.h>
#include <stdbool.h>

bool UINT64IsZero(UINT64 *pU64);
UINT64 UINT64Add(UINT64 *pU64_1, UINT64 *pU16_2);
UINT32 UINT64ModUInt32(UINT64 *pU64, UINT32 u32);
UINT64 UINT64DivideUInt32(UINT64 *pU64, UINT32 u32);
void UINT64ToA(char *lpStr, UINT64 *pU64);
UINT64 IDDataToUINT64(LPBYTE lpIdData);
